.cards-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px 30px;
  list-style: none;

  .item {
    border-radius: 10px;
    box-shadow: 0 20px 30px 0 rgba(36, 23, 228, .1);
    width: 300px;

    &__img {
      display: flex;
      justify-content: center;
      align-items: center;
      overflow: hidden;
      height: 200px;
      width: 100%;
      border-radius: 10px 10px 0 0;
    }

    &__img img {
      height: 100%;
      width: auto;
    }

    &__info {
      padding: 15px;

      &-name {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
        font-weight: 600;
        font-size: 18px;
      }

      &-about {
        display: flex;
        flex-direction: column;
        line-height: 1.5;
      }
      &-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
    }
  }
}

.fas {
  color: orange;
}

.far {
  color: black;
}

